<?xml version="1.0"?>

<font type="bitmap">

	<Texture index="0" filename="simu_axis_font0.png" hasAlpha="true" />
	<Texture index="1" filename="simu_axis_font1.png" hasAlpha="true" />
	<Texture index="2" filename="simu_axis_font2.png" hasAlpha="true" />
	<Texture index="3" filename="simu_axis_font3.png" hasAlpha="true" />
	<Texture index="4" filename="simu_axis_font4.png" hasAlpha="true" />
	<Texture index="5" filename="simu_axis_font5.png" hasAlpha="true" />
	<Texture index="6" filename="simu_axis_font6.png" hasAlpha="true" />
	<Texture index="7" filename="simu_axis_font7.png" hasAlpha="true" />
	<Texture index="8" filename="simu_axis_font8.png" hasAlpha="true" />
	<Texture index="9" filename="simu_axis_font9.png" hasAlpha="true" />
	<Texture index="10" filename="simu_axis_font10.png" hasAlpha="true" />
	<Texture index="11" filename="simu_axis_font11.png" hasAlpha="true" />
	<Texture index="12" filename="simu_axis_font12.png" hasAlpha="true" />
	<Texture index="13" filename="simu_axis_font13.png" hasAlpha="true" />
	<Texture index="14" filename="simu_axis_font14.png" hasAlpha="true" />
	<Texture index="15" filename="simu_axis_font15.png" hasAlpha="true" />

	<c c=" " r="0, 0, 4, 14" />
	<c c="!" r="5, 0, 10, 14" />
	<c c="&quot;" r="11, 0, 19, 8" />
	<c c="#" r="20, 0, 31, 14" />
	<c c="$" r="32, 0, 41, 16" />
	<c c="%" r="42, 0, 56, 14" />
	<c c="&amp;" r="57, 0, 68, 14" />
	<c c="'" r="69, 0, 73, 8" />
	<c c="(" r="74, 0, 80, 17" />
	<c c=")" r="81, 0, 87, 17" />
	<c c="*" r="88, 0, 96, 10" />
	<c c="+" r="97, 0, 106, 14" />
	<c c="," r="107, 0, 111, 17" />
	<c c="-" r="112, 0, 118, 11" />
	<c c="." r="119, 0, 123, 14" />
	<c c="/" r="0, 18, 7, 35" />
	<c c="0" r="8, 18, 17, 32" />
	<c c="1" r="18, 18, 27, 32" />
	<c c="2" r="28, 18, 37, 32" />
	<c c="3" r="38, 18, 47, 32" />
	<c c="4" r="48, 18, 57, 32" />
	<c c="5" r="58, 18, 67, 32" />
	<c c="6" r="68, 18, 77, 32" />
	<c c="7" r="78, 18, 87, 32" />
	<c c="8" r="88, 18, 97, 32" />
	<c c="9" r="98, 18, 107, 32" />
	<c c=":" r="108, 18, 112, 32" />
	<c c=";" r="113, 18, 117, 35" />
	<c c="&lt;" r="118, 18, 127, 32" />
	<c c="=" r="0, 36, 9, 48" />
	<c c="&gt;" r="10, 36, 19, 50" />
	<c c="?" r="20, 36, 27, 50" />
	<c c="@" r="28, 36, 43, 53" />
	<c c="A" r="44, 36, 55, 50" />
	<c c="B" r="56, 36, 66, 50" />
	<c c="C" r="67, 36, 77, 50" />
	<c c="D" r="78, 36, 89, 50" />
	<c c="E" r="90, 36, 99, 50" />
	<c c="F" r="100, 36, 109, 50" />
	<c c="G" r="110, 36, 121, 50" />
	<c c="H" r="0, 54, 11, 68" />
	<c c="I" r="12, 54, 17, 68" />
	<c c="J" r="18, 54, 26, 68" />
	<c c="K" r="27, 54, 38, 68" />
	<c c="L" r="39, 54, 48, 68" />
	<c c="M" r="49, 54, 63, 68" />
	<c c="N" r="64, 54, 76, 68" />
	<c c="O" r="77, 54, 89, 68" />
	<c c="P" r="90, 54, 100, 68" />
	<c c="Q" r="101, 54, 113, 71" />
	<c c="R" r="114, 54, 124, 68" />
	<c c="S" r="0, 72, 9, 86" />
	<c c="T" r="10, 72, 20, 86" />
	<c c="U" r="21, 72, 32, 86" />
	<c c="V" r="33, 72, 44, 86" />
	<c c="W" r="45, 72, 59, 86" />
	<c c="X" r="60, 72, 70, 86" />
	<c c="Y" r="71, 72, 81, 86" />
	<c c="Z" r="82, 72, 92, 86" />
	<c c="[" r="93, 72, 99, 89" />
	<c c="\" r="100, 72, 107, 89" />
	<c c="]" r="108, 72, 114, 89" />
	<c c="^" r="115, 72, 124, 83" />
	<c c="_" r="0, 90, 8, 107" />
	<c c="`" r="9, 90, 14, 96" />
	<c c="a" r="15, 90, 24, 104" />
	<c c="b" r="25, 90, 34, 104" />
	<c c="c" r="35, 90, 43, 104" />
	<c c="d" r="44, 90, 53, 104" />
	<c c="e" r="54, 90, 63, 104" />
	<c c="f" r="64, 90, 71, 104" />
	<c c="g" r="72, 90, 81, 107" />
	<c c="h" r="82, 90, 91, 104" />
	<c c="i" r="92, 90, 97, 104" />
	<c c="j" r="98, 90, 103, 107" />
	<c c="k" r="104, 90, 113, 104" />
	<c c="l" r="114, 90, 119, 104" />
	<c c="m" r="0, 108, 13, 122" />
	<c c="n" r="14, 108, 23, 122" />
	<c c="o" r="24, 108, 34, 122" />
	<c c="p" r="35, 108, 44, 125" />
	<c c="q" r="45, 108, 54, 125" />
	<c c="r" r="55, 108, 62, 122" />
	<c c="s" r="63, 108, 71, 122" />
	<c c="t" r="72, 108, 79, 122" />
	<c c="u" r="80, 108, 89, 122" />
	<c c="v" r="90, 108, 99, 122" />
	<c c="w" r="100, 108, 112, 122" />
	<c c="x" r="113, 108, 122, 122" />
	<c c="y" i="1" r="0, 0, 9, 17" />
	<c c="z" i="1" r="10, 0, 18, 14" />
	<c c="{" i="1" r="19, 0, 25, 17" />
	<c c="|" i="1" r="26, 0, 32, 17" />
	<c c="}" i="1" r="33, 0, 39, 17" />
	<c c="~" i="1" r="40, 0, 49, 11" />
	<c c=" " i="1" r="50, 0, 54, 14" />
	<c c="¡" i="1" r="55, 0, 60, 17" />
	<c c="¢" i="1" r="61, 0, 70, 16" />
	<c c="£" i="1" r="71, 0, 80, 14" />
	<c c="¤" i="1" r="81, 0, 90, 13" />
	<c c="¥" i="1" r="91, 0, 100, 14" />
	<c c="¦" i="1" r="101, 0, 106, 17" />
	<c c="§" i="1" r="107, 0, 115, 16" />
	<c c="¨" i="1" r="116, 0, 125, 5" />
	<c c="©" i="1" r="0, 18, 12, 33" />
	<c c="ª" i="1" r="13, 18, 20, 28" />
	<c c="«" i="1" r="21, 18, 30, 32" />
	<c c="¬" i="1" r="31, 18, 40, 32" />
	<c c="­" i="1" r="41, 18, 47, 29" />
	<c c="®" i="1" r="48, 18, 60, 33" />
	<c c="¯" i="1" r="61, 18, 67, 23" />
	<c c="°" i="1" r="68, 18, 74, 26" />
	<c c="±" i="1" r="75, 18, 84, 32" />
	<c c="²" i="1" r="85, 18, 91, 28" />
	<c c="³" i="1" r="92, 18, 98, 28" />
	<c c="´" i="1" r="99, 18, 104, 24" />
	<c c="µ" i="1" r="105, 18, 114, 35" />
	<c c="¶" i="1" r="115, 18, 126, 35" />
	<c c="·" i="1" r="0, 36, 4, 47" />
	<c c="¸" i="1" r="5, 36, 11, 54" />
	<c c="¹" i="1" r="12, 36, 18, 46" />
	<c c="º" i="1" r="19, 36, 26, 46" />
	<c c="»" i="1" r="27, 36, 36, 50" />
	<c c="¼" i="1" r="37, 36, 50, 51" />
	<c c="½" i="1" r="51, 36, 64, 51" />
	<c c="¾" i="1" r="65, 36, 78, 51" />
	<c c="¿" i="1" r="79, 36, 86, 53" />
	<c c="À" i="1" r="87, 36, 98, 50" />
	<c c="Á" i="1" r="99, 36, 110, 50" />
	<c c="Â" i="1" r="111, 36, 122, 50" />
	<c c="Ã" i="1" r="0, 55, 11, 69" />
	<c c="Ä" i="1" r="12, 55, 23, 69" />
	<c c="Å" i="1" r="24, 55, 35, 69" />
	<c c="Æ" i="1" r="36, 55, 51, 69" />
	<c c="Ç" i="1" r="52, 55, 62, 73" />
	<c c="È" i="1" r="63, 55, 72, 69" />
	<c c="É" i="1" r="73, 55, 82, 69" />
	<c c="Ê" i="1" r="83, 55, 92, 69" />
	<c c="Ë" i="1" r="93, 55, 102, 69" />
	<c c="Ì" i="1" r="103, 55, 108, 69" />
	<c c="Í" i="1" r="109, 55, 114, 69" />
	<c c="Î" i="1" r="115, 55, 120, 69" />
	<c c="Ï" i="1" r="121, 55, 126, 69" />
	<c c="Ð" i="1" r="0, 74, 11, 88" />
	<c c="Ñ" i="1" r="12, 74, 24, 88" />
	<c c="Ò" i="1" r="25, 74, 37, 88" />
	<c c="Ó" i="1" r="38, 74, 50, 88" />
	<c c="Ô" i="1" r="51, 74, 63, 88" />
	<c c="Õ" i="1" r="64, 74, 76, 88" />
	<c c="Ö" i="1" r="77, 74, 89, 88" />
	<c c="×" i="1" r="90, 74, 99, 87" />
	<c c="Ø" i="1" r="100, 74, 112, 89" />
	<c c="Ù" i="1" r="113, 74, 124, 88" />
	<c c="Ú" i="1" r="0, 90, 11, 104" />
	<c c="Û" i="1" r="12, 90, 23, 104" />
	<c c="Ü" i="1" r="24, 90, 35, 104" />
	<c c="Ý" i="1" r="36, 90, 46, 104" />
	<c c="Þ" i="1" r="47, 90, 57, 104" />
	<c c="ß" i="1" r="58, 90, 68, 104" />
	<c c="à" i="1" r="69, 90, 78, 104" />
	<c c="á" i="1" r="79, 90, 88, 104" />
	<c c="â" i="1" r="89, 90, 98, 104" />
	<c c="ã" i="1" r="99, 90, 108, 104" />
	<c c="ä" i="1" r="109, 90, 118, 104" />
	<c c="å" i="1" r="119, 90, 128, 104" />
	<c c="æ" i="1" r="0, 105, 13, 119" />
	<c c="ç" i="1" r="14, 105, 22, 123" />
	<c c="è" i="1" r="23, 105, 32, 119" />
	<c c="é" i="1" r="33, 105, 42, 119" />
	<c c="ê" i="1" r="43, 105, 52, 119" />
	<c c="ë" i="1" r="53, 105, 62, 119" />
	<c c="ì" i="1" r="63, 105, 68, 119" />
	<c c="í" i="1" r="69, 105, 74, 119" />
	<c c="î" i="1" r="75, 105, 80, 119" />
	<c c="ï" i="1" r="81, 105, 86, 119" />
	<c c="ð" i="1" r="87, 105, 96, 119" />
	<c c="ñ" i="1" r="97, 105, 106, 119" />
	<c c="ò" i="1" r="107, 105, 117, 119" />
	<c c="ó" i="1" r="118, 105, 128, 119" />
	<c c="ô" i="2" r="0, 0, 10, 14" />
	<c c="õ" i="2" r="11, 0, 21, 14" />
	<c c="ö" i="2" r="22, 0, 32, 14" />
	<c c="÷" i="2" r="33, 0, 42, 14" />
	<c c="ø" i="2" r="43, 0, 53, 15" />
	<c c="ù" i="2" r="54, 0, 63, 14" />
	<c c="ú" i="2" r="64, 0, 73, 14" />
	<c c="û" i="2" r="74, 0, 83, 14" />
	<c c="ü" i="2" r="84, 0, 93, 14" />
	<c c="ý" i="2" r="94, 0, 103, 17" />
	<c c="þ" i="2" r="104, 0, 113, 17" />
	<c c="ÿ" i="2" r="114, 0, 123, 17" />
	<c c="Ā" i="2" r="0, 18, 11, 32" />
	<c c="ā" i="2" r="12, 18, 21, 32" />
	<c c="Ă" i="2" r="22, 18, 33, 32" />
	<c c="ă" i="2" r="34, 18, 43, 32" />
	<c c="Ą" i="2" r="44, 18, 55, 35" />
	<c c="ą" i="2" r="56, 18, 65, 35" />
	<c c="Ć" i="2" r="66, 18, 76, 32" />
	<c c="ć" i="2" r="77, 18, 85, 32" />
	<c c="Ĉ" i="2" r="86, 18, 96, 32" />
	<c c="ĉ" i="2" r="97, 18, 105, 32" />
	<c c="Ċ" i="2" r="106, 18, 116, 32" />
	<c c="ċ" i="2" r="117, 18, 125, 32" />
	<c c="Č" i="2" r="0, 36, 10, 50" />
	<c c="č" i="2" r="11, 36, 19, 50" />
	<c c="Ď" i="2" r="20, 36, 31, 50" />
	<c c="ď" i="2" r="32, 36, 43, 50" />
	<c c="Đ" i="2" r="44, 36, 55, 50" />
	<c c="đ" i="2" r="56, 36, 65, 50" />
	<c c="Ē" i="2" r="66, 36, 75, 50" />
	<c c="ē" i="2" r="76, 36, 85, 50" />
	<c c="Ĕ" i="2" r="86, 36, 95, 50" />
	<c c="ĕ" i="2" r="96, 36, 105, 50" />
	<c c="Ė" i="2" r="106, 36, 115, 50" />
	<c c="ė" i="2" r="116, 36, 125, 50" />
	<c c="Ę" i="2" r="0, 51, 9, 68" />
	<c c="ę" i="2" r="10, 51, 19, 68" />
	<c c="Ě" i="2" r="20, 51, 29, 65" />
	<c c="ě" i="2" r="30, 51, 39, 65" />
	<c c="Ĝ" i="2" r="40, 51, 51, 65" />
	<c c="ĝ" i="2" r="52, 51, 61, 68" />
	<c c="Ğ" i="2" r="62, 51, 73, 65" />
	<c c="ğ" i="2" r="74, 51, 83, 68" />
	<c c="Ġ" i="2" r="84, 51, 95, 65" />
	<c c="ġ" i="2" r="96, 51, 105, 68" />
	<c c="Ģ" i="2" r="106, 51, 117, 68" />
	<c c="ģ" i="2" r="118, 51, 127, 68" />
	<c c="Ĥ" i="2" r="0, 69, 11, 83" />
	<c c="ĥ" i="2" r="12, 69, 21, 83" />
	<c c="Ħ" i="2" r="22, 69, 34, 83" />
	<c c="ħ" i="2" r="35, 69, 44, 83" />
	<c c="Ĩ" i="2" r="45, 69, 50, 83" />
	<c c="ĩ" i="2" r="51, 69, 56, 83" />
	<c c="Ī" i="2" r="57, 69, 62, 83" />
	<c c="ī" i="2" r="63, 69, 68, 83" />
	<c c="Ĭ" i="2" r="69, 69, 74, 83" />
	<c c="ĭ" i="2" r="75, 69, 80, 83" />
	<c c="Į" i="2" r="81, 69, 86, 86" />
	<c c="į" i="2" r="87, 69, 92, 86" />
	<c c="İ" i="2" r="93, 69, 98, 83" />
	<c c="ı" i="2" r="99, 69, 104, 83" />
	<c c="Ĳ" i="2" r="105, 69, 118, 83" />
	<c c="ĳ" i="2" r="119, 69, 128, 86" />
	<c c="Ĵ" i="2" r="0, 87, 8, 101" />
	<c c="ĵ" i="2" r="9, 87, 14, 104" />
	<c c="Ķ" i="2" r="15, 87, 26, 105" />
	<c c="ķ" i="2" r="27, 87, 36, 105" />
	<c c="ĸ" i="2" r="37, 87, 46, 101" />
	<c c="Ĺ" i="2" r="47, 87, 56, 101" />
	<c c="ĺ" i="2" r="57, 87, 62, 101" />
	<c c="Ļ" i="2" r="63, 87, 72, 105" />
	<c c="ļ" i="2" r="73, 87, 78, 104" />
	<c c="Ľ" i="2" r="79, 87, 88, 101" />
	<c c="ľ" i="2" r="89, 87, 95, 101" />
	<c c="Ŀ" i="2" r="96, 87, 105, 101" />
	<c c="ŀ" i="2" r="106, 87, 114, 101" />
	<c c="Ł" i="2" r="115, 87, 124, 101" />
	<c c="ł" i="2" r="0, 106, 6, 120" />
	<c c="Ń" i="2" r="7, 106, 19, 120" />
	<c c="ń" i="2" r="20, 106, 29, 120" />
	<c c="Ņ" i="2" r="30, 106, 42, 124" />
	<c c="ņ" i="2" r="43, 106, 52, 124" />
	<c c="Ň" i="2" r="53, 106, 65, 120" />
	<c c="ň" i="2" r="66, 106, 75, 120" />
	<c c="ŉ" i="2" r="76, 106, 86, 120" />
	<c c="Ŋ" i="2" r="87, 106, 99, 123" />
	<c c="ŋ" i="2" r="100, 106, 109, 123" />
	<c c="Ō" i="2" r="110, 106, 122, 120" />
	<c c="ō" i="3" r="0, 0, 10, 14" />
	<c c="Ŏ" i="3" r="11, 0, 23, 14" />
	<c c="ŏ" i="3" r="24, 0, 34, 14" />
	<c c="Ő" i="3" r="35, 0, 47, 14" />
	<c c="ő" i="3" r="48, 0, 58, 14" />
	<c c="Œ" i="3" r="59, 0, 74, 14" />
	<c c="œ" i="3" r="75, 0, 89, 14" />
	<c c="Ŕ" i="3" r="90, 0, 100, 14" />
	<c c="ŕ" i="3" r="101, 0, 108, 14" />
	<c c="Ŗ" i="3" r="109, 0, 119, 18" />
	<c c="ŗ" i="3" r="120, 0, 127, 18" />
	<c c="Ř" i="3" r="0, 19, 10, 33" />
	<c c="ř" i="3" r="11, 19, 18, 33" />
	<c c="Ś" i="3" r="19, 19, 28, 33" />
	<c c="ś" i="3" r="29, 19, 37, 33" />
	<c c="Ŝ" i="3" r="38, 19, 47, 33" />
	<c c="ŝ" i="3" r="48, 19, 56, 33" />
	<c c="Ş" i="3" r="57, 19, 66, 37" />
	<c c="ş" i="3" r="67, 19, 75, 37" />
	<c c="Š" i="3" r="76, 19, 85, 33" />
	<c c="š" i="3" r="86, 19, 94, 33" />
	<c c="Ţ" i="3" r="95, 19, 105, 37" />
	<c c="ţ" i="3" r="106, 19, 113, 37" />
	<c c="Ť" i="3" r="114, 19, 124, 33" />
	<c c="ť" i="3" r="0, 38, 7, 52" />
	<c c="Ŧ" i="3" r="8, 38, 18, 52" />
	<c c="ŧ" i="3" r="19, 38, 26, 52" />
	<c c="Ũ" i="3" r="27, 38, 38, 52" />
	<c c="ũ" i="3" r="39, 38, 48, 52" />
	<c c="Ū" i="3" r="49, 38, 60, 52" />
	<c c="ū" i="3" r="61, 38, 70, 52" />
	<c c="Ŭ" i="3" r="71, 38, 82, 52" />
	<c c="ŭ" i="3" r="83, 38, 92, 52" />
	<c c="Ů" i="3" r="93, 38, 104, 52" />
	<c c="ů" i="3" r="105, 38, 114, 52" />
	<c c="Ű" i="3" r="115, 38, 126, 52" />
	<c c="ű" i="3" r="0, 53, 9, 67" />
	<c c="Ų" i="3" r="10, 53, 21, 70" />
	<c c="ų" i="3" r="22, 53, 31, 70" />
	<c c="Ŵ" i="3" r="32, 53, 46, 67" />
	<c c="ŵ" i="3" r="47, 53, 59, 67" />
	<c c="Ŷ" i="3" r="60, 53, 70, 67" />
	<c c="ŷ" i="3" r="71, 53, 80, 70" />
	<c c="Ÿ" i="3" r="81, 53, 91, 67" />
	<c c="Ź" i="3" r="92, 53, 102, 67" />
	<c c="ź" i="3" r="103, 53, 111, 67" />
	<c c="Ż" i="3" r="112, 53, 122, 67" />
	<c c="ż" i="3" r="0, 71, 8, 85" />
	<c c="Ž" i="3" r="9, 71, 19, 85" />
	<c c="ž" i="3" r="20, 71, 28, 85" />
	<c c="ſ" i="3" r="29, 71, 35, 85" />
	<c c="ƀ" i="3" r="36, 71, 45, 85" />
	<c c="Ɓ" i="3" r="46, 71, 58, 85" />
	<c c="Ƃ" i="3" r="59, 71, 69, 85" />
	<c c="ƃ" i="3" r="70, 71, 79, 85" />
	<c c="Ƅ" i="3" r="80, 71, 89, 85" />
	<c c="ƅ" i="3" r="90, 71, 100, 85" />
	<c c="Ɔ" i="3" r="101, 71, 111, 85" />
	<c c="Ƈ" i="3" r="112, 71, 123, 85" />
	<c c="ƈ" i="3" r="0, 86, 9, 100" />
	<c c="Ɖ" i="3" r="10, 86, 21, 100" />
	<c c="Ɗ" i="3" r="22, 86, 35, 100" />
	<c c="Ƌ" i="3" r="36, 86, 46, 100" />
	<c c="ƌ" i="3" r="47, 86, 56, 100" />
	<c c="ƍ" i="3" r="57, 86, 66, 103" />
	<c c="Ǝ" i="3" r="67, 86, 76, 100" />
	<c c="Ə" i="3" r="77, 86, 88, 100" />
	<c c="Ɛ" i="3" r="89, 86, 99, 100" />
	<c c="Ƒ" i="3" r="100, 86, 109, 103" />
	<c c="ƒ" i="3" r="110, 86, 117, 103" />
	<c c="Ɠ" i="3" r="0, 104, 11, 118" />
	<c c="Ɣ" i="3" r="12, 104, 23, 121" />
	<c c="ƕ" i="3" r="24, 104, 37, 118" />
	<c c="Ɩ" i="3" r="38, 104, 45, 118" />
	<c c="Ɨ" i="3" r="46, 104, 52, 118" />
	<c c="Ƙ" i="3" r="53, 104, 64, 118" />
	<c c="ƙ" i="3" r="65, 104, 74, 118" />
	<c c="ƚ" i="3" r="75, 104, 81, 118" />
	<c c="ƛ" i="3" r="82, 104, 91, 118" />
	<c c="Ɯ" i="3" r="92, 104, 107, 118" />
	<c c="Ɲ" i="3" r="108, 104, 120, 121" />
	<c c="ƞ" i="4" r="0, 0, 10, 17" />
	<c c="Ɵ" i="4" r="11, 0, 23, 14" />
	<c c="Ơ" i="4" r="24, 0, 36, 14" />
	<c c="ơ" i="4" r="37, 0, 47, 14" />
	<c c="Ƣ" i="4" r="48, 0, 64, 14" />
	<c c="ƣ" i="4" r="65, 0, 78, 17" />
	<c c="Ƥ" i="4" r="79, 0, 91, 14" />
	<c c="ƥ" i="4" r="92, 0, 101, 17" />
	<c c="Ʀ" i="4" r="102, 0, 112, 16" />
	<c c="Ƨ" i="4" r="113, 0, 122, 14" />
	<c c="ƨ" i="4" r="0, 18, 8, 32" />
	<c c="Ʃ" i="4" r="9, 18, 18, 32" />
	<c c="ƪ" i="4" r="19, 18, 26, 35" />
	<c c="ƫ" i="4" r="27, 18, 34, 35" />
	<c c="Ƭ" i="4" r="35, 18, 45, 32" />
	<c c="ƭ" i="4" r="46, 18, 53, 32" />
	<c c="Ʈ" i="4" r="54, 18, 64, 35" />
	<c c="Ư" i="4" r="65, 18, 76, 32" />
	<c c="ư" i="4" r="77, 18, 87, 32" />
	<c c="Ʊ" i="4" r="88, 18, 100, 32" />
	<c c="Ʋ" i="4" r="101, 18, 112, 32" />
	<c c="Ƴ" i="4" r="113, 18, 124, 32" />
	<c c="ƴ" i="4" r="0, 36, 10, 53" />
	<c c="Ƶ" i="4" r="11, 36, 21, 50" />
	<c c="ƶ" i="4" r="22, 36, 30, 50" />
	<c c="Ʒ" i="4" r="31, 36, 41, 50" />
	<c c="Ƹ" i="4" r="42, 36, 52, 50" />
	<c c="ƹ" i="4" r="53, 36, 61, 53" />
	<c c="ƺ" i="4" r="62, 36, 70, 53" />
	<c c="ƻ" i="4" r="71, 36, 80, 50" />
	<c c="Ƽ" i="4" r="81, 36, 90, 50" />
	<c c="ƽ" i="4" r="91, 36, 99, 50" />
	<c c="ƾ" i="4" r="100, 36, 108, 50" />
	<c c="ƿ" i="4" r="109, 36, 118, 53" />
	<c c="ǀ" i="4" r="119, 36, 125, 53" />
	<c c="ǁ" i="4" r="0, 54, 9, 71" />
	<c c="ǂ" i="4" r="10, 54, 19, 71" />
	<c c="ǃ" i="4" r="20, 54, 25, 68" />
	<c c="Ǆ" i="4" r="26, 54, 45, 68" />
	<c c="ǅ" i="4" r="46, 54, 64, 68" />
	<c c="ǆ" i="4" r="65, 54, 81, 68" />
	<c c="Ǉ" i="4" r="82, 54, 98, 68" />
	<c c="ǈ" i="4" r="99, 54, 112, 71" />
	<c c="ǉ" i="4" r="113, 54, 122, 71" />
	<c c="Ǌ" i="4" r="0, 72, 19, 86" />
	<c c="ǋ" i="4" r="20, 72, 36, 89" />
	<c c="ǌ" i="4" r="37, 72, 50, 89" />
	<c c="Ǎ" i="4" r="51, 72, 62, 86" />
	<c c="ǎ" i="4" r="63, 72, 72, 86" />
	<c c="Ǐ" i="4" r="73, 72, 78, 86" />
	<c c="ǐ" i="4" r="79, 72, 84, 86" />
	<c c="Ǒ" i="4" r="85, 72, 97, 86" />
	<c c="ǒ" i="4" r="98, 72, 108, 86" />
	<c c="Ǔ" i="4" r="109, 72, 120, 86" />
	<c c="ǔ" i="4" r="0, 90, 9, 104" />
	<c c="Ǖ" i="4" r="10, 90, 21, 104" />
	<c c="ǖ" i="4" r="22, 90, 31, 104" />
	<c c="Ǘ" i="4" r="32, 90, 43, 104" />
	<c c="ǘ" i="4" r="44, 90, 53, 104" />
	<c c="Ǚ" i="4" r="54, 90, 65, 104" />
	<c c="ǚ" i="4" r="66, 90, 75, 104" />
	<c c="Ǜ" i="4" r="76, 90, 87, 104" />
	<c c="ǜ" i="4" r="88, 90, 97, 104" />
	<c c="ǝ" i="4" r="98, 90, 107, 104" />
	<c c="Ǟ" i="4" r="108, 90, 119, 104" />
	<c c="ǟ" i="4" r="0, 105, 9, 119" />
	<c c="Ǡ" i="4" r="10, 105, 21, 119" />
	<c c="ǡ" i="4" r="22, 105, 31, 119" />
	<c c="Ǣ" i="4" r="32, 105, 47, 119" />
	<c c="ǣ" i="4" r="48, 105, 61, 119" />
	<c c="Ǥ" i="4" r="62, 105, 73, 119" />
	<c c="ǥ" i="4" r="74, 105, 83, 122" />
	<c c="Ǧ" i="4" r="84, 105, 95, 119" />
	<c c="ǧ" i="4" r="96, 105, 105, 122" />
	<c c="Ǩ" i="4" r="106, 105, 117, 119" />
	<c c="ǩ" i="4" r="118, 105, 127, 119" />
	<c c="Ǫ" i="5" r="0, 0, 12, 17" />
	<c c="ǫ" i="5" r="13, 0, 23, 17" />
	<c c="Ǭ" i="5" r="24, 0, 36, 17" />
	<c c="ǭ" i="5" r="37, 0, 47, 17" />
	<c c="Ǯ" i="5" r="48, 0, 58, 14" />
	<c c="ǯ" i="5" r="59, 0, 67, 17" />
	<c c="ǰ" i="5" r="68, 0, 73, 17" />
	<c c="Ǳ" i="5" r="74, 0, 93, 14" />
	<c c="ǲ" i="5" r="94, 0, 112, 14" />
	<c c="ǳ" i="5" r="0, 18, 16, 32" />
	<c c="Ǵ" i="5" r="17, 18, 28, 32" />
	<c c="ǵ" i="5" r="29, 18, 38, 35" />
	<c c="Ƕ" i="5" r="39, 18, 55, 32" />
	<c c="Ƿ" i="5" r="56, 18, 66, 35" />
	<c c="Ǹ" i="5" r="67, 18, 79, 32" />
	<c c="ǹ" i="5" r="80, 18, 89, 32" />
	<c c="Ǻ" i="5" r="90, 18, 101, 32" />
	<c c="ǻ" i="5" r="102, 18, 111, 32" />
	<c c="Ǽ" i="5" r="112, 18, 127, 32" />
	<c c="ǽ" i="5" r="0, 36, 13, 50" />
	<c c="Ǿ" i="5" r="14, 36, 26, 51" />
	<c c="ǿ" i="5" r="27, 36, 37, 51" />
	<c c="Ȁ" i="5" r="38, 36, 49, 50" />
	<c c="ȁ" i="5" r="50, 36, 59, 50" />
	<c c="Ȃ" i="5" r="60, 36, 71, 50" />
	<c c="ȃ" i="5" r="72, 36, 81, 50" />
	<c c="Ȅ" i="5" r="82, 36, 91, 50" />
	<c c="ȅ" i="5" r="92, 36, 101, 50" />
	<c c="Ȇ" i="5" r="102, 36, 111, 50" />
	<c c="ȇ" i="5" r="112, 36, 121, 50" />
	<c c="Ȉ" i="5" r="122, 36, 127, 50" />
	<c c="ȉ" i="5" r="0, 52, 5, 66" />
	<c c="Ȋ" i="5" r="6, 52, 11, 66" />
	<c c="ȋ" i="5" r="12, 52, 17, 66" />
	<c c="Ȍ" i="5" r="18, 52, 30, 66" />
	<c c="ȍ" i="5" r="31, 52, 41, 66" />
	<c c="Ȏ" i="5" r="42, 52, 54, 66" />
	<c c="ȏ" i="5" r="55, 52, 65, 66" />
	<c c="Ȑ" i="5" r="66, 52, 76, 66" />
	<c c="ȑ" i="5" r="77, 52, 84, 66" />
	<c c="Ȓ" i="5" r="85, 52, 95, 66" />
	<c c="ȓ" i="5" r="96, 52, 103, 66" />
	<c c="Ȕ" i="5" r="104, 52, 115, 66" />
	<c c="ȕ" i="5" r="116, 52, 125, 66" />
	<c c="Ȗ" i="5" r="0, 67, 11, 81" />
	<c c="ȗ" i="5" r="12, 67, 21, 81" />
	<c c="Ș" i="5" r="22, 67, 31, 84" />
	<c c="ș" i="5" r="32, 67, 40, 84" />
	<c c="Ț" i="5" r="41, 67, 51, 85" />
	<c c="ț" i="5" r="52, 67, 59, 84" />
	<c c="Ȝ" i="5" r="60, 67, 69, 84" />
	<c c="ȝ" i="5" r="70, 67, 78, 84" />
	<c c="Ȟ" i="5" r="79, 67, 90, 81" />
	<c c="ȟ" i="5" r="91, 67, 100, 81" />
	<c c="Ƞ" i="5" r="101, 67, 112, 84" />
	<c c="ȡ" i="5" r="113, 67, 125, 84" />
	<c c="Ȣ" i="5" r="0, 86, 11, 100" />
	<c c="ȣ" i="5" r="12, 86, 21, 100" />
	<c c="Ȥ" i="5" r="22, 86, 32, 103" />
	<c c="ȥ" i="5" r="33, 86, 41, 103" />
	<c c="Ȧ" i="5" r="42, 86, 53, 100" />
	<c c="ȧ" i="5" r="54, 86, 63, 100" />
	<c c="Ȩ" i="5" r="64, 86, 73, 104" />
	<c c="ȩ" i="5" r="74, 86, 83, 104" />
	<c c="Ȫ" i="5" r="84, 86, 96, 100" />
	<c c="ȫ" i="5" r="97, 86, 107, 100" />
	<c c="Ȭ" i="5" r="108, 86, 120, 100" />
	<c c="ȭ" i="5" r="0, 105, 10, 119" />
	<c c="Ȯ" i="5" r="11, 105, 23, 119" />
	<c c="ȯ" i="5" r="24, 105, 34, 119" />
	<c c="Ȱ" i="5" r="35, 105, 47, 119" />
	<c c="ȱ" i="5" r="48, 105, 58, 119" />
	<c c="Ȳ" i="5" r="59, 105, 69, 119" />
	<c c="ȳ" i="5" r="70, 105, 79, 122" />
	<c c="ȴ" i="5" r="80, 105, 88, 122" />
	<c c="ȵ" i="5" r="89, 105, 101, 122" />
	<c c="ȶ" i="5" r="102, 105, 110, 122" />
	<c c="ȷ" i="5" r="111, 105, 116, 122" />
	<c c="ȸ" i="6" r="0, 0, 14, 14" />
	<c c="ȹ" i="6" r="15, 0, 29, 17" />
	<c c="Ⱥ" i="6" r="30, 0, 41, 16" />
	<c c="Ȼ" i="6" r="42, 0, 52, 16" />
	<c c="ȼ" i="6" r="53, 0, 61, 16" />
	<c c="Ƚ" i="6" r="62, 0, 71, 14" />
	<c c="Ⱦ" i="6" r="72, 0, 82, 15" />
	<c c="ȿ" i="6" r="83, 0, 91, 17" />
	<c c="ɀ" i="6" r="92, 0, 100, 17" />
	<c c="Ɂ" i="6" r="101, 0, 109, 14" />
	<c c="ɂ" i="6" r="110, 0, 117, 14" />
	<c c="Ƀ" i="6" r="118, 0, 128, 14" />
	<c c="Ʉ" i="6" r="0, 18, 11, 32" />
	<c c="Ʌ" i="6" r="12, 18, 23, 32" />
	<c c="Ɇ" i="6" r="24, 18, 33, 34" />
	<c c="ɇ" i="6" r="34, 18, 43, 34" />
	<c c="Ɉ" i="6" r="44, 18, 53, 32" />
	<c c="ɉ" i="6" r="54, 18, 59, 35" />
	<c c="Ɋ" i="6" r="60, 18, 72, 35" />
	<c c="ɋ" i="6" r="73, 18, 82, 35" />
	<c c="Ɍ" i="6" r="83, 18, 93, 32" />
	<c c="ɍ" i="6" r="94, 18, 101, 32" />
	<c c="Ɏ" i="6" r="102, 18, 113, 32" />
	<c c="ɏ" i="6" r="114, 18, 123, 35" />
	<c c="ʒ" i="6" r="0, 36, 8, 53" />
	<c c="ʼ" i="6" r="9, 36, 14, 42" />
	<c c="ˆ" i="6" r="15, 36, 22, 42" />
	<c c="ˇ" i="6" r="23, 36, 29, 42" />
	<c c="ˉ" i="6" r="30, 36, 36, 41" />
	<c c="˘" i="6" r="37, 36, 44, 42" />
	<c c="˙" i="6" r="45, 36, 49, 41" />
	<c c="˚" i="6" r="50, 36, 56, 41" />
	<c c="˛" i="6" r="57, 36, 62, 53" />
	<c c="˜" i="6" r="63, 36, 69, 42" />
	<c c="˝" i="6" r="70, 36, 77, 42" />
	<c c="̑" i="6" r="78, 36, 84, 42" />
	<c c="΄" i="6" r="85, 36, 92, 42" />
	<c c="΅" i="6" r="93, 36, 103, 42" />
	<c c="Ά" i="6" r="104, 36, 115, 50" />
	<c c="Έ" i="6" r="116, 36, 127, 50" />
	<c c="Ή" i="6" r="0, 54, 13, 68" />
	<c c="Ί" i="6" r="14, 54, 21, 68" />
	<c c="Ό" i="6" r="22, 54, 35, 68" />
	<c c="Ύ" i="6" r="36, 54, 49, 68" />
	<c c="Ώ" i="6" r="50, 54, 63, 68" />
	<c c="ΐ" i="6" r="64, 54, 69, 68" />
	<c c="Α" i="6" r="70, 54, 81, 68" />
	<c c="Β" i="6" r="82, 54, 92, 68" />
	<c c="Γ" i="6" r="93, 54, 102, 68" />
	<c c="Δ" i="6" r="103, 54, 114, 68" />
	<c c="Ε" i="6" r="115, 54, 124, 68" />
	<c c="Ζ" i="6" r="0, 69, 10, 83" />
	<c c="Η" i="6" r="11, 69, 22, 83" />
	<c c="Θ" i="6" r="23, 69, 35, 83" />
	<c c="Ι" i="6" r="36, 69, 41, 83" />
	<c c="Κ" i="6" r="42, 69, 53, 83" />
	<c c="Λ" i="6" r="54, 69, 65, 83" />
	<c c="Μ" i="6" r="66, 69, 80, 83" />
	<c c="Ν" i="6" r="81, 69, 93, 83" />
	<c c="Ξ" i="6" r="94, 69, 103, 83" />
	<c c="Ο" i="6" r="104, 69, 116, 83" />
	<c c="Π" i="6" r="117, 69, 128, 83" />
	<c c="Ρ" i="6" r="0, 84, 10, 98" />
	<c c="Σ" i="6" r="11, 84, 20, 98" />
	<c c="Τ" i="6" r="21, 84, 31, 98" />
	<c c="Υ" i="6" r="32, 84, 42, 98" />
	<c c="Φ" i="6" r="43, 84, 56, 98" />
	<c c="Χ" i="6" r="57, 84, 67, 98" />
	<c c="Ψ" i="6" r="68, 84, 81, 98" />
	<c c="Ω" i="6" r="82, 84, 94, 98" />
	<c c="Ϊ" i="6" r="95, 84, 100, 98" />
	<c c="Ϋ" i="6" r="101, 84, 111, 98" />
	<c c="ά" i="6" r="112, 84, 122, 98" />
	<c c="έ" i="6" r="0, 99, 8, 113" />
	<c c="ή" i="6" r="9, 99, 18, 116" />
	<c c="ί" i="6" r="19, 99, 24, 113" />
	<c c="ΰ" i="6" r="25, 99, 34, 113" />
	<c c="α" i="6" r="35, 99, 45, 113" />
	<c c="β" i="6" r="46, 99, 56, 116" />
	<c c="γ" i="6" r="57, 99, 66, 116" />
	<c c="δ" i="6" r="67, 99, 77, 113" />
	<c c="ε" i="6" r="78, 99, 86, 113" />
	<c c="ζ" i="6" r="87, 99, 95, 117" />
	<c c="η" i="6" r="96, 99, 105, 116" />
	<c c="θ" i="6" r="106, 99, 116, 113" />
	<c c="ι" i="6" r="117, 99, 122, 113" />
	<c c="κ" i="7" r="0, 0, 9, 14" />
	<c c="λ" i="7" r="10, 0, 19, 14" />
	<c c="μ" i="7" r="20, 0, 29, 17" />
	<c c="ν" i="7" r="30, 0, 39, 14" />
	<c c="ξ" i="7" r="40, 0, 49, 17" />
	<c c="ο" i="7" r="50, 0, 60, 14" />
	<c c="π" i="7" r="61, 0, 70, 14" />
	<c c="ρ" i="7" r="71, 0, 81, 17" />
	<c c="ς" i="7" r="82, 0, 90, 17" />
	<c c="σ" i="7" r="91, 0, 101, 14" />
	<c c="τ" i="7" r="102, 0, 110, 14" />
	<c c="υ" i="7" r="111, 0, 120, 14" />
	<c c="φ" i="7" r="0, 18, 12, 35" />
	<c c="χ" i="7" r="13, 18, 22, 32" />
	<c c="ψ" i="7" r="23, 18, 35, 35" />
	<c c="ω" i="7" r="36, 18, 49, 32" />
	<c c="ϊ" i="7" r="50, 18, 55, 32" />
	<c c="ϋ" i="7" r="56, 18, 65, 32" />
	<c c="ό" i="7" r="66, 18, 76, 32" />
	<c c="ύ" i="7" r="77, 18, 86, 32" />
	<c c="ώ" i="7" r="87, 18, 100, 32" />
	<c c="Ѐ" i="7" r="101, 18, 110, 32" />
	<c c="Ё" i="7" r="111, 18, 120, 32" />
	<c c="Ђ" i="7" r="0, 36, 12, 50" />
	<c c="Ѓ" i="7" r="13, 36, 22, 50" />
	<c c="Є" i="7" r="23, 36, 34, 50" />
	<c c="Ѕ" i="7" r="35, 36, 44, 50" />
	<c c="І" i="7" r="45, 36, 50, 50" />
	<c c="Ї" i="7" r="51, 36, 56, 50" />
	<c c="Ј" i="7" r="57, 36, 65, 50" />
	<c c="Љ" i="7" r="66, 36, 83, 50" />
	<c c="Њ" i="7" r="84, 36, 100, 50" />
	<c c="Ћ" i="7" r="101, 36, 113, 50" />
	<c c="Ќ" i="7" r="114, 36, 125, 50" />
	<c c="Ѝ" i="7" r="0, 51, 12, 65" />
	<c c="Ў" i="7" r="13, 51, 23, 65" />
	<c c="Џ" i="7" r="24, 51, 35, 68" />
	<c c="А" i="7" r="36, 51, 47, 65" />
	<c c="Б" i="7" r="48, 51, 58, 65" />
	<c c="В" i="7" r="59, 51, 69, 65" />
	<c c="Г" i="7" r="70, 51, 79, 65" />
	<c c="Д" i="7" r="80, 51, 93, 68" />
	<c c="Е" i="7" r="94, 51, 103, 65" />
	<c c="Ж" i="7" r="104, 51, 119, 65" />
	<c c="З" i="7" r="0, 69, 10, 83" />
	<c c="И" i="7" r="11, 69, 23, 83" />
	<c c="Й" i="7" r="24, 69, 36, 83" />
	<c c="К" i="7" r="37, 69, 48, 83" />
	<c c="Л" i="7" r="49, 69, 61, 83" />
	<c c="М" i="7" r="62, 69, 76, 83" />
	<c c="Н" i="7" r="77, 69, 88, 83" />
	<c c="О" i="7" r="89, 69, 101, 83" />
	<c c="П" i="7" r="102, 69, 113, 83" />
	<c c="Р" i="7" r="114, 69, 124, 83" />
	<c c="С" i="7" r="0, 84, 10, 98" />
	<c c="Т" i="7" r="11, 84, 21, 98" />
	<c c="У" i="7" r="22, 84, 32, 98" />
	<c c="Ф" i="7" r="33, 84, 46, 98" />
	<c c="Х" i="7" r="47, 84, 57, 98" />
	<c c="Ц" i="7" r="58, 84, 70, 101" />
	<c c="Ч" i="7" r="71, 84, 82, 98" />
	<c c="Ш" i="7" r="83, 84, 98, 98" />
	<c c="Щ" i="7" r="99, 84, 115, 101" />
	<c c="Ъ" i="7" r="116, 84, 128, 98" />
	<c c="Ы" i="7" r="0, 102, 14, 116" />
	<c c="Ь" i="7" r="15, 102, 25, 116" />
	<c c="Э" i="7" r="26, 102, 37, 116" />
	<c c="Ю" i="7" r="38, 102, 54, 116" />
	<c c="Я" i="7" r="55, 102, 66, 116" />
	<c c="а" i="7" r="67, 102, 76, 116" />
	<c c="б" i="7" r="77, 102, 86, 116" />
	<c c="в" i="7" r="87, 102, 96, 116" />
	<c c="г" i="7" r="97, 102, 104, 116" />
	<c c="д" i="7" r="105, 102, 115, 119" />
	<c c="е" i="7" r="116, 102, 125, 116" />
	<c c="ж" i="8" r="0, 0, 13, 14" />
	<c c="з" i="8" r="14, 0, 22, 14" />
	<c c="и" i="8" r="23, 0, 33, 14" />
	<c c="й" i="8" r="34, 0, 44, 14" />
	<c c="к" i="8" r="45, 0, 54, 14" />
	<c c="л" i="8" r="55, 0, 65, 15" />
	<c c="м" i="8" r="66, 0, 78, 14" />
	<c c="н" i="8" r="79, 0, 88, 14" />
	<c c="о" i="8" r="89, 0, 99, 14" />
	<c c="п" i="8" r="100, 0, 109, 14" />
	<c c="р" i="8" r="110, 0, 119, 17" />
	<c c="с" i="8" r="120, 0, 128, 14" />
	<c c="т" i="8" r="0, 18, 8, 32" />
	<c c="у" i="8" r="9, 18, 18, 35" />
	<c c="ф" i="8" r="19, 18, 31, 35" />
	<c c="х" i="8" r="32, 18, 41, 32" />
	<c c="ц" i="8" r="42, 18, 52, 35" />
	<c c="ч" i="8" r="53, 18, 62, 32" />
	<c c="ш" i="8" r="63, 18, 76, 32" />
	<c c="щ" i="8" r="77, 18, 91, 35" />
	<c c="ъ" i="8" r="92, 18, 102, 32" />
	<c c="ы" i="8" r="103, 18, 116, 32" />
	<c c="ь" i="8" r="117, 18, 126, 32" />
	<c c="э" i="8" r="0, 36, 8, 50" />
	<c c="ю" i="8" r="9, 36, 22, 50" />
	<c c="я" i="8" r="23, 36, 32, 50" />
	<c c="ѐ" i="8" r="33, 36, 42, 50" />
	<c c="ё" i="8" r="43, 36, 52, 50" />
	<c c="ђ" i="8" r="53, 36, 62, 53" />
	<c c="ѓ" i="8" r="63, 36, 70, 50" />
	<c c="є" i="8" r="71, 36, 79, 50" />
	<c c="ѕ" i="8" r="80, 36, 88, 50" />
	<c c="і" i="8" r="89, 36, 94, 50" />
	<c c="ї" i="8" r="95, 36, 100, 50" />
	<c c="ј" i="8" r="101, 36, 106, 53" />
	<c c="љ" i="8" r="107, 36, 121, 50" />
	<c c="њ" i="8" r="0, 54, 13, 68" />
	<c c="ћ" i="8" r="14, 54, 23, 68" />
	<c c="ќ" i="8" r="24, 54, 33, 68" />
	<c c="ѝ" i="8" r="34, 54, 44, 68" />
	<c c="ў" i="8" r="45, 54, 54, 71" />
	<c c="џ" i="8" r="55, 54, 64, 70" />
	<c c="Ѣ" i="8" r="65, 54, 76, 68" />
	<c c="ѣ" i="8" r="77, 54, 87, 68" />
	<c c="Ѳ" i="8" r="88, 54, 100, 68" />
	<c c="ѳ" i="8" r="101, 54, 111, 68" />
	<c c="Ѵ" i="8" r="112, 54, 124, 68" />
	<c c="ѵ" i="8" r="0, 72, 9, 86" />
	<c c="Ҋ" i="8" r="10, 72, 23, 89" />
	<c c="ҋ" i="8" r="24, 72, 34, 89" />
	<c c="Ҍ" i="8" r="35, 72, 45, 86" />
	<c c="ҍ" i="8" r="46, 72, 55, 86" />
	<c c="Ҏ" i="8" r="56, 72, 66, 86" />
	<c c="ҏ" i="8" r="67, 72, 77, 89" />
	<c c="Ґ" i="8" r="78, 72, 87, 86" />
	<c c="ґ" i="8" r="88, 72, 95, 86" />
	<c c="Ғ" i="8" r="96, 72, 106, 86" />
	<c c="ғ" i="8" r="107, 72, 115, 86" />
	<c c="Ҕ" i="8" r="116, 72, 126, 89" />
	<c c="ҕ" i="8" r="0, 90, 9, 107" />
	<c c="Җ" i="8" r="10, 90, 25, 107" />
	<c c="җ" i="8" r="26, 90, 39, 106" />
	<c c="Ҙ" i="8" r="40, 90, 50, 108" />
	<c c="ҙ" i="8" r="51, 90, 59, 108" />
	<c c="Қ" i="8" r="60, 90, 71, 107" />
	<c c="қ" i="8" r="72, 90, 81, 106" />
	<c c="Ҝ" i="8" r="82, 90, 94, 104" />
	<c c="ҝ" i="8" r="95, 90, 106, 104" />
	<c c="Ҟ" i="8" r="107, 90, 118, 104" />
	<c c="ҟ" i="8" r="119, 90, 128, 104" />
	<c c="Ҡ" i="8" r="0, 109, 12, 123" />
	<c c="ҡ" i="8" r="13, 109, 23, 123" />
	<c c="Ң" i="8" r="24, 109, 36, 126" />
	<c c="ң" i="8" r="37, 109, 47, 125" />
	<c c="Ҥ" i="8" r="48, 109, 61, 123" />
	<c c="ҥ" i="8" r="62, 109, 72, 123" />
	<c c="Ҧ" i="8" r="73, 109, 90, 126" />
	<c c="ҧ" i="8" r="91, 109, 104, 126" />
	<c c="Ҩ" i="8" r="105, 109, 117, 126" />
	<c c="ҩ" i="8" r="118, 109, 128, 126" />
	<c c="Ҫ" i="9" r="0, 0, 10, 18" />
	<c c="ҫ" i="9" r="11, 0, 19, 18" />
	<c c="Ҭ" i="9" r="20, 0, 30, 17" />
	<c c="ҭ" i="9" r="31, 0, 39, 16" />
	<c c="Ү" i="9" r="40, 0, 50, 14" />
	<c c="ү" i="9" r="51, 0, 60, 17" />
	<c c="Ұ" i="9" r="61, 0, 71, 14" />
	<c c="ұ" i="9" r="72, 0, 81, 17" />
	<c c="Ҳ" i="9" r="82, 0, 93, 17" />
	<c c="ҳ" i="9" r="94, 0, 103, 16" />
	<c c="Ҵ" i="9" r="104, 0, 118, 17" />
	<c c="ҵ" i="9" r="0, 19, 11, 36" />
	<c c="Ҷ" i="9" r="12, 19, 23, 36" />
	<c c="ҷ" i="9" r="24, 19, 33, 35" />
	<c c="Ҹ" i="9" r="34, 19, 45, 33" />
	<c c="ҹ" i="9" r="46, 19, 55, 33" />
	<c c="Һ" i="9" r="56, 19, 67, 33" />
	<c c="һ" i="9" r="68, 19, 77, 33" />
	<c c="Ҽ" i="9" r="78, 19, 91, 33" />
	<c c="ҽ" i="9" r="92, 19, 103, 33" />
	<c c="Ҿ" i="9" r="104, 19, 117, 36" />
	<c c="ҿ" i="9" r="0, 37, 11, 53" />
	<c c="Ӏ" i="9" r="12, 37, 17, 51" />
	<c c="Ӂ" i="9" r="18, 37, 33, 51" />
	<c c="ӂ" i="9" r="34, 37, 47, 51" />
	<c c="Ӄ" i="9" r="48, 37, 59, 54" />
	<c c="ӄ" i="9" r="60, 37, 69, 54" />
	<c c="Ӆ" i="9" r="70, 37, 83, 54" />
	<c c="ӆ" i="9" r="84, 37, 94, 54" />
	<c c="Ӈ" i="9" r="95, 37, 106, 54" />
	<c c="ӈ" i="9" r="107, 37, 116, 54" />
	<c c="Ӊ" i="9" r="0, 55, 12, 72" />
	<c c="ӊ" i="9" r="13, 55, 23, 72" />
	<c c="Ӌ" i="9" r="24, 55, 35, 72" />
	<c c="ӌ" i="9" r="36, 55, 45, 71" />
	<c c="Ӎ" i="9" r="46, 55, 60, 72" />
	<c c="ӎ" i="9" r="61, 55, 73, 72" />
	<c c="ӏ" i="9" r="74, 55, 79, 69" />
	<c c="Ӑ" i="9" r="80, 55, 91, 69" />
	<c c="ӑ" i="9" r="92, 55, 101, 69" />
	<c c="Ӓ" i="9" r="102, 55, 113, 69" />
	<c c="ӓ" i="9" r="114, 55, 123, 69" />
	<c c="Ӕ" i="9" r="0, 73, 15, 87" />
	<c c="ӕ" i="9" r="16, 73, 29, 87" />
	<c c="Ӗ" i="9" r="30, 73, 39, 87" />
	<c c="ӗ" i="9" r="40, 73, 49, 87" />
	<c c="Ә" i="9" r="50, 73, 61, 87" />
	<c c="ә" i="9" r="62, 73, 71, 87" />
	<c c="Ӛ" i="9" r="72, 73, 83, 87" />
	<c c="ӛ" i="9" r="84, 73, 93, 87" />
	<c c="Ӝ" i="9" r="94, 73, 109, 87" />
	<c c="ӝ" i="9" r="110, 73, 123, 87" />
	<c c="Ӟ" i="9" r="0, 88, 10, 102" />
	<c c="ӟ" i="9" r="11, 88, 19, 102" />
	<c c="Ӡ" i="9" r="20, 88, 30, 102" />
	<c c="ӡ" i="9" r="31, 88, 39, 105" />
	<c c="Ӣ" i="9" r="40, 88, 52, 102" />
	<c c="ӣ" i="9" r="53, 88, 63, 102" />
	<c c="Ӥ" i="9" r="64, 88, 76, 102" />
	<c c="ӥ" i="9" r="77, 88, 87, 102" />
	<c c="Ӧ" i="9" r="88, 88, 100, 102" />
	<c c="ӧ" i="9" r="101, 88, 111, 102" />
	<c c="Ө" i="9" r="112, 88, 124, 102" />
	<c c="ө" i="9" r="0, 106, 10, 120" />
	<c c="Ӫ" i="9" r="11, 106, 23, 120" />
	<c c="ӫ" i="9" r="24, 106, 34, 120" />
	<c c="Ӭ" i="9" r="35, 106, 46, 120" />
	<c c="ӭ" i="9" r="47, 106, 55, 120" />
	<c c="Ӯ" i="9" r="56, 106, 66, 120" />
	<c c="ӯ" i="9" r="67, 106, 76, 123" />
	<c c="Ӱ" i="9" r="77, 106, 87, 120" />
	<c c="ӱ" i="9" r="88, 106, 97, 123" />
	<c c="Ӳ" i="9" r="98, 106, 108, 120" />
	<c c="ӳ" i="9" r="109, 106, 118, 123" />
	<c c="Ӵ" i="10" r="0, 0, 11, 14" />
	<c c="ӵ" i="10" r="12, 0, 21, 14" />
	<c c="Ӷ" i="10" r="22, 0, 31, 17" />
	<c c="ӷ" i="10" r="32, 0, 39, 16" />
	<c c="Ӹ" i="10" r="40, 0, 54, 14" />
	<c c="ӹ" i="10" r="55, 0, 68, 14" />
	<c c="Ẁ" i="10" r="69, 0, 83, 14" />
	<c c="ẁ" i="10" r="84, 0, 96, 14" />
	<c c="Ẃ" i="10" r="97, 0, 111, 14" />
	<c c="ẃ" i="10" r="112, 0, 124, 14" />
	<c c="Ẅ" i="10" r="0, 18, 14, 32" />
	<c c="ẅ" i="10" r="15, 18, 27, 32" />
	<c c="Ỳ" i="10" r="28, 18, 38, 32" />
	<c c="ỳ" i="10" r="39, 18, 48, 35" />
	<c c="ἀ" i="10" r="49, 18, 59, 32" />
	<c c="ἁ" i="10" r="60, 18, 70, 32" />
	<c c="ἂ" i="10" r="71, 18, 81, 32" />
	<c c="ἃ" i="10" r="82, 18, 92, 32" />
	<c c="ἄ" i="10" r="93, 18, 103, 32" />
	<c c="ἅ" i="10" r="104, 18, 114, 32" />
	<c c="ἆ" i="10" r="115, 18, 125, 32" />
	<c c="ἇ" i="10" r="0, 36, 10, 50" />
	<c c="Ἀ" i="10" r="11, 36, 23, 50" />
	<c c="Ἁ" i="10" r="24, 36, 36, 50" />
	<c c="Ἂ" i="10" r="37, 36, 52, 50" />
	<c c="Ἃ" i="10" r="53, 36, 67, 50" />
	<c c="Ἄ" i="10" r="68, 36, 81, 50" />
	<c c="Ἅ" i="10" r="82, 36, 96, 50" />
	<c c="Ἆ" i="10" r="97, 36, 109, 50" />
	<c c="Ἇ" i="10" r="110, 36, 122, 50" />
	<c c="ἐ" i="10" r="0, 51, 8, 65" />
	<c c="ἑ" i="10" r="9, 51, 17, 65" />
	<c c="ἒ" i="10" r="18, 51, 26, 65" />
	<c c="ἓ" i="10" r="27, 51, 35, 65" />
	<c c="ἔ" i="10" r="36, 51, 44, 65" />
	<c c="ἕ" i="10" r="45, 51, 53, 65" />
	<c c="Ἐ" i="10" r="54, 51, 66, 65" />
	<c c="Ἑ" i="10" r="67, 51, 78, 65" />
	<c c="Ἒ" i="10" r="79, 51, 94, 65" />
	<c c="Ἓ" i="10" r="95, 51, 110, 65" />
	<c c="Ἔ" i="10" r="111, 51, 125, 65" />
	<c c="Ἕ" i="10" r="0, 66, 15, 80" />
	<c c="ἠ" i="10" r="16, 66, 25, 83" />
	<c c="ἡ" i="10" r="26, 66, 35, 83" />
	<c c="ἢ" i="10" r="36, 66, 45, 83" />
	<c c="ἣ" i="10" r="46, 66, 55, 83" />
	<c c="ἤ" i="10" r="56, 66, 65, 83" />
	<c c="ἥ" i="10" r="66, 66, 75, 83" />
	<c c="ἦ" i="10" r="76, 66, 85, 83" />
	<c c="ἧ" i="10" r="86, 66, 95, 83" />
	<c c="Ἠ" i="10" r="96, 66, 110, 80" />
	<c c="Ἡ" i="10" r="111, 66, 124, 80" />
	<c c="Ἢ" i="10" r="0, 84, 17, 98" />
	<c c="Ἣ" i="10" r="18, 84, 34, 98" />
	<c c="Ἤ" i="10" r="35, 84, 51, 98" />
	<c c="Ἥ" i="10" r="52, 84, 68, 98" />
	<c c="Ἦ" i="10" r="69, 84, 84, 98" />
	<c c="Ἧ" i="10" r="85, 84, 100, 98" />
	<c c="ἰ" i="10" r="101, 84, 106, 98" />
	<c c="ἱ" i="10" r="107, 84, 112, 98" />
	<c c="ἲ" i="10" r="113, 84, 118, 98" />
	<c c="ἳ" i="10" r="119, 84, 124, 98" />
	<c c="ἴ" i="10" r="0, 99, 5, 113" />
	<c c="ἵ" i="10" r="6, 99, 11, 113" />
	<c c="ἶ" i="10" r="12, 99, 17, 113" />
	<c c="ἷ" i="10" r="18, 99, 23, 113" />
	<c c="Ἰ" i="10" r="24, 99, 32, 113" />
	<c c="Ἱ" i="10" r="33, 99, 41, 113" />
	<c c="Ἲ" i="10" r="42, 99, 53, 113" />
	<c c="Ἳ" i="10" r="54, 99, 64, 113" />
	<c c="Ἴ" i="10" r="65, 99, 75, 113" />
	<c c="Ἵ" i="10" r="76, 99, 87, 113" />
	<c c="Ἶ" i="10" r="88, 99, 97, 113" />
	<c c="Ἷ" i="10" r="98, 99, 107, 113" />
	<c c="ὀ" i="10" r="108, 99, 118, 113" />
	<c c="ὁ" i="11" r="0, 0, 10, 14" />
	<c c="ὂ" i="11" r="11, 0, 21, 14" />
	<c c="ὃ" i="11" r="22, 0, 32, 14" />
	<c c="ὄ" i="11" r="33, 0, 43, 14" />
	<c c="ὅ" i="11" r="44, 0, 54, 14" />
	<c c="Ὀ" i="11" r="55, 0, 69, 14" />
	<c c="Ὁ" i="11" r="70, 0, 84, 14" />
	<c c="Ὂ" i="11" r="85, 0, 102, 14" />
	<c c="Ὃ" i="11" r="103, 0, 120, 14" />
	<c c="Ὄ" i="11" r="0, 15, 16, 29" />
	<c c="Ὅ" i="11" r="17, 15, 34, 29" />
	<c c="ὐ" i="11" r="35, 15, 44, 29" />
	<c c="ὑ" i="11" r="45, 15, 54, 29" />
	<c c="ὒ" i="11" r="55, 15, 64, 29" />
	<c c="ὓ" i="11" r="65, 15, 74, 29" />
	<c c="ὔ" i="11" r="75, 15, 84, 29" />
	<c c="ὕ" i="11" r="85, 15, 94, 29" />
	<c c="ὖ" i="11" r="95, 15, 104, 29" />
	<c c="ὗ" i="11" r="105, 15, 114, 29" />
	<c c="Ὑ" i="11" r="115, 15, 127, 29" />
	<c c="Ὓ" i="11" r="0, 30, 15, 44" />
	<c c="Ὕ" i="11" r="16, 30, 32, 44" />
	<c c="Ὗ" i="11" r="33, 30, 48, 44" />
	<c c="ὠ" i="11" r="49, 30, 62, 44" />
	<c c="ὡ" i="11" r="63, 30, 76, 44" />
	<c c="ὢ" i="11" r="77, 30, 90, 44" />
	<c c="ὣ" i="11" r="91, 30, 104, 44" />
	<c c="ὤ" i="11" r="105, 30, 118, 44" />
	<c c="ὥ" i="11" r="0, 45, 13, 59" />
	<c c="ὦ" i="11" r="14, 45, 27, 59" />
	<c c="ὧ" i="11" r="28, 45, 41, 59" />
	<c c="Ὠ" i="11" r="42, 45, 55, 59" />
	<c c="Ὡ" i="11" r="56, 45, 70, 59" />
	<c c="Ὢ" i="11" r="71, 45, 88, 59" />
	<c c="Ὣ" i="11" r="89, 45, 106, 59" />
	<c c="Ὤ" i="11" r="107, 45, 123, 59" />
	<c c="Ὥ" i="11" r="0, 60, 16, 74" />
	<c c="Ὦ" i="11" r="17, 60, 32, 74" />
	<c c="Ὧ" i="11" r="33, 60, 48, 74" />
	<c c="ὰ" i="11" r="49, 60, 59, 74" />
	<c c="ά" i="11" r="60, 60, 70, 74" />
	<c c="ὲ" i="11" r="71, 60, 79, 74" />
	<c c="έ" i="11" r="80, 60, 88, 74" />
	<c c="ὴ" i="11" r="89, 60, 98, 77" />
	<c c="ή" i="11" r="99, 60, 108, 77" />
	<c c="ὶ" i="11" r="109, 60, 114, 74" />
	<c c="ί" i="11" r="115, 60, 120, 74" />
	<c c="ὸ" i="11" r="0, 78, 10, 92" />
	<c c="ό" i="11" r="11, 78, 21, 92" />
	<c c="ὺ" i="11" r="22, 78, 31, 92" />
	<c c="ύ" i="11" r="32, 78, 41, 92" />
	<c c="ὼ" i="11" r="42, 78, 55, 92" />
	<c c="ώ" i="11" r="56, 78, 69, 92" />
	<c c="ᾀ" i="11" r="70, 78, 80, 95" />
	<c c="ᾁ" i="11" r="81, 78, 91, 95" />
	<c c="ᾂ" i="11" r="92, 78, 102, 95" />
	<c c="ᾃ" i="11" r="103, 78, 113, 95" />
	<c c="ᾄ" i="11" r="114, 78, 124, 95" />
	<c c="ᾅ" i="11" r="0, 96, 10, 113" />
	<c c="ᾆ" i="11" r="11, 96, 21, 113" />
	<c c="ᾇ" i="11" r="22, 96, 32, 113" />
	<c c="ᾈ" i="11" r="33, 96, 48, 110" />
	<c c="ᾉ" i="11" r="49, 96, 65, 110" />
	<c c="ᾊ" i="11" r="66, 96, 85, 110" />
	<c c="ᾋ" i="11" r="86, 96, 105, 110" />
	<c c="ᾌ" i="11" r="106, 96, 124, 110" />
	<c c="ᾍ" i="12" r="0, 0, 18, 14" />
	<c c="ᾎ" i="12" r="19, 0, 36, 14" />
	<c c="ᾏ" i="12" r="37, 0, 54, 14" />
	<c c="ᾐ" i="12" r="55, 0, 64, 18" />
	<c c="ᾑ" i="12" r="65, 0, 74, 18" />
	<c c="ᾒ" i="12" r="75, 0, 84, 18" />
	<c c="ᾓ" i="12" r="85, 0, 94, 18" />
	<c c="ᾔ" i="12" r="95, 0, 104, 18" />
	<c c="ᾕ" i="12" r="105, 0, 114, 18" />
	<c c="ᾖ" i="12" r="115, 0, 124, 18" />
	<c c="ᾗ" i="12" r="0, 19, 9, 37" />
	<c c="ᾘ" i="12" r="10, 19, 28, 33" />
	<c c="ᾙ" i="12" r="29, 19, 47, 33" />
	<c c="ᾚ" i="12" r="48, 19, 69, 33" />
	<c c="ᾛ" i="12" r="70, 19, 91, 33" />
	<c c="ᾜ" i="12" r="92, 19, 113, 33" />
	<c c="ᾝ" i="12" r="0, 38, 21, 52" />
	<c c="ᾞ" i="12" r="22, 38, 41, 52" />
	<c c="ᾟ" i="12" r="42, 38, 61, 52" />
	<c c="ᾠ" i="12" r="62, 38, 75, 55" />
	<c c="ᾡ" i="12" r="76, 38, 89, 55" />
	<c c="ᾢ" i="12" r="90, 38, 103, 55" />
	<c c="ᾣ" i="12" r="104, 38, 117, 55" />
	<c c="ᾤ" i="12" r="0, 56, 13, 73" />
	<c c="ᾥ" i="12" r="14, 56, 27, 73" />
	<c c="ᾦ" i="12" r="28, 56, 41, 73" />
	<c c="ᾧ" i="12" r="42, 56, 55, 73" />
	<c c="ᾨ" i="12" r="56, 56, 74, 70" />
	<c c="ᾩ" i="12" r="75, 56, 94, 70" />
	<c c="ᾪ" i="12" r="95, 56, 117, 70" />
	<c c="ᾫ" i="12" r="0, 74, 21, 88" />
	<c c="ᾬ" i="12" r="22, 74, 42, 88" />
	<c c="ᾭ" i="12" r="43, 74, 64, 88" />
	<c c="ᾮ" i="12" r="65, 74, 84, 88" />
	<c c="ᾯ" i="12" r="85, 74, 104, 88" />
	<c c="ᾰ" i="12" r="105, 74, 115, 88" />
	<c c="ᾱ" i="12" r="116, 74, 126, 88" />
	<c c="ᾲ" i="12" r="0, 89, 10, 106" />
	<c c="ᾳ" i="12" r="11, 89, 21, 106" />
	<c c="ᾴ" i="12" r="22, 89, 32, 106" />
	<c c="ᾶ" i="12" r="33, 89, 43, 103" />
	<c c="ᾷ" i="12" r="44, 89, 54, 106" />
	<c c="Ᾰ" i="12" r="55, 89, 66, 103" />
	<c c="Ᾱ" i="12" r="67, 89, 78, 103" />
	<c c="Ὰ" i="12" r="79, 89, 91, 103" />
	<c c="Ά" i="12" r="92, 89, 104, 103" />
	<c c="ᾼ" i="12" r="105, 89, 120, 103" />
	<c c="᾽" i="12" r="121, 89, 127, 95" />
	<c c="ι" i="12" r="0, 107, 5, 124" />
	<c c="᾿" i="12" r="6, 107, 12, 113" />
	<c c="῀" i="12" r="13, 107, 19, 113" />
	<c c="῁" i="12" r="20, 107, 29, 112" />
	<c c="ῂ" i="12" r="30, 107, 39, 125" />
	<c c="ῃ" i="12" r="40, 107, 49, 125" />
	<c c="ῄ" i="12" r="50, 107, 59, 125" />
	<c c="ῆ" i="12" r="60, 107, 69, 124" />
	<c c="ῇ" i="12" r="70, 107, 79, 125" />
	<c c="Ὲ" i="12" r="80, 107, 92, 121" />
	<c c="Έ" i="12" r="93, 107, 105, 121" />
	<c c="Ὴ" i="12" r="106, 107, 120, 121" />
	<c c="Ή" i="13" r="0, 0, 14, 14" />
	<c c="ῌ" i="13" r="15, 0, 31, 14" />
	<c c="῍" i="13" r="32, 0, 42, 6" />
	<c c="῎" i="13" r="43, 0, 52, 6" />
	<c c="῏" i="13" r="53, 0, 59, 5" />
	<c c="ῐ" i="13" r="60, 0, 65, 14" />
	<c c="ῑ" i="13" r="66, 0, 71, 14" />
	<c c="ῒ" i="13" r="72, 0, 77, 14" />
	<c c="ΐ" i="13" r="78, 0, 83, 14" />
	<c c="ῖ" i="13" r="84, 0, 89, 14" />
	<c c="ῗ" i="13" r="90, 0, 95, 14" />
	<c c="Ῐ" i="13" r="96, 0, 101, 14" />
	<c c="Ῑ" i="13" r="102, 0, 107, 14" />
	<c c="Ὶ" i="13" r="108, 0, 117, 14" />
	<c c="Ί" i="13" r="118, 0, 127, 14" />
	<c c="῝" i="13" r="0, 15, 9, 21" />
	<c c="῞" i="13" r="10, 15, 20, 21" />
	<c c="῟" i="13" r="21, 15, 27, 20" />
	<c c="ῠ" i="13" r="28, 15, 37, 29" />
	<c c="ῡ" i="13" r="38, 15, 47, 29" />
	<c c="ῢ" i="13" r="48, 15, 57, 29" />
	<c c="ΰ" i="13" r="58, 15, 67, 29" />
	<c c="ῤ" i="13" r="68, 15, 78, 32" />
	<c c="ῥ" i="13" r="79, 15, 89, 32" />
	<c c="ῦ" i="13" r="90, 15, 99, 29" />
	<c c="ῧ" i="13" r="100, 15, 109, 29" />
	<c c="Ῠ" i="13" r="110, 15, 120, 29" />
	<c c="Ῡ" i="13" r="0, 33, 10, 47" />
	<c c="Ὺ" i="13" r="11, 33, 24, 47" />
	<c c="Ύ" i="13" r="25, 33, 39, 47" />
	<c c="Ῥ" i="13" r="40, 33, 52, 47" />
	<c c="῭" i="13" r="53, 33, 62, 39" />
	<c c="΅" i="13" r="63, 33, 73, 39" />
	<c c="`" i="13" r="74, 33, 79, 39" />
	<c c="ῲ" i="13" r="80, 33, 93, 50" />
	<c c="ῳ" i="13" r="94, 33, 107, 50" />
	<c c="ῴ" i="13" r="108, 33, 121, 50" />
	<c c="ῶ" i="13" r="0, 51, 13, 65" />
	<c c="ῷ" i="13" r="14, 51, 27, 68" />
	<c c="Ὸ" i="13" r="28, 51, 43, 65" />
	<c c="Ό" i="13" r="44, 51, 59, 65" />
	<c c="Ὼ" i="13" r="60, 51, 75, 65" />
	<c c="Ώ" i="13" r="76, 51, 90, 65" />
	<c c="ῼ" i="13" r="91, 51, 107, 65" />
	<c c="´" i="13" r="108, 51, 113, 57" />
	<c c="῾" i="13" r="114, 51, 120, 57" />
	<c c="–" i="13" r="0, 69, 8, 79" />
	<c c="—" i="13" r="9, 69, 24, 79" />
	<c c="―" i="13" r="25, 69, 40, 79" />
	<c c="‘" i="13" r="41, 69, 45, 76" />
	<c c="’" i="13" r="46, 69, 50, 77" />
	<c c="‚" i="13" r="51, 69, 55, 86" />
	<c c="“" i="13" r="56, 69, 63, 76" />
	<c c="”" i="13" r="64, 69, 71, 77" />
	<c c="„" i="13" r="72, 69, 79, 86" />
	<c c="†" i="13" r="80, 69, 88, 86" />
	<c c="‡" i="13" r="89, 69, 97, 86" />
	<c c="•" i="13" r="98, 69, 104, 80" />
	<c c="…" i="13" r="105, 69, 120, 83" />
	<c c="‰" i="13" r="0, 87, 19, 101" />
	<c c="‹" i="13" r="20, 87, 26, 101" />
	<c c="›" i="13" r="27, 87, 33, 101" />
	<c c="⁄" i="13" r="34, 87, 37, 101" />
	<c c="⁰" i="13" r="38, 87, 44, 97" />
	<c c="⁴" i="13" r="45, 87, 51, 97" />
	<c c="⁵" i="13" r="52, 87, 58, 97" />
	<c c="⁶" i="13" r="59, 87, 65, 97" />
	<c c="⁷" i="13" r="66, 87, 72, 97" />
	<c c="⁸" i="13" r="73, 87, 79, 97" />
	<c c="⁹" i="13" r="80, 87, 86, 97" />
	<c c="₀" i="13" r="87, 87, 93, 101" />
	<c c="₁" i="13" r="94, 87, 100, 101" />
	<c c="₂" i="13" r="101, 87, 107, 101" />
	<c c="₃" i="13" r="108, 87, 114, 101" />
	<c c="₄" i="13" r="115, 87, 121, 101" />
	<c c="₅" i="13" r="122, 87, 128, 101" />
	<c c="₆" i="13" r="0, 102, 6, 116" />
	<c c="₇" i="13" r="7, 102, 13, 116" />
	<c c="₈" i="13" r="14, 102, 20, 116" />
	<c c="₉" i="13" r="21, 102, 27, 116" />
	<c c="€" i="13" r="28, 102, 37, 116" />
	<c c="₮" i="13" r="38, 102, 47, 116" />
	<c c="₴" i="13" r="48, 102, 57, 116" />
	<c c="₹" i="13" r="58, 102, 67, 117" />
	<c c="ℓ" i="13" r="68, 102, 77, 117" />
	<c c="№" i="13" r="78, 102, 95, 116" />
	<c c="™" i="13" r="96, 102, 109, 112" />
	<c c="Ω" i="13" r="110, 102, 122, 116" />
	<c c="℮" i="14" r="0, 0, 14, 15" />
	<c c="⅓" i="14" r="15, 0, 28, 14" />
	<c c="⅔" i="14" r="29, 0, 42, 14" />
	<c c="⅕" i="14" r="43, 0, 56, 14" />
	<c c="⅖" i="14" r="57, 0, 70, 14" />
	<c c="⅗" i="14" r="71, 0, 84, 14" />
	<c c="⅘" i="14" r="85, 0, 98, 14" />
	<c c="⅙" i="14" r="99, 0, 112, 14" />
	<c c="⅚" i="14" r="113, 0, 126, 14" />
	<c c="⅛" i="14" r="0, 16, 13, 30" />
	<c c="⅜" i="14" r="14, 16, 27, 30" />
	<c c="⅝" i="14" r="28, 16, 41, 30" />
	<c c="⅞" i="14" r="42, 16, 55, 30" />
	<c c="∂" i="14" r="56, 16, 66, 31" />
	<c c="∆" i="14" r="67, 16, 78, 30" />
	<c c="∏" i="14" r="79, 16, 90, 32" />
	<c c="∑" i="14" r="91, 16, 100, 32" />
	<c c="−" i="14" r="101, 16, 110, 27" />
	<c c="∕" i="14" r="111, 16, 114, 30" />
	<c c="∙" i="14" r="115, 16, 119, 28" />
	<c c="√" i="14" r="0, 33, 9, 48" />
	<c c="∞" i="14" r="10, 33, 20, 46" />
	<c c="∫" i="14" r="21, 33, 28, 50" />
	<c c="≈" i="14" r="29, 33, 38, 46" />
	<c c="≠" i="14" r="39, 33, 48, 47" />
	<c c="≤" i="14" r="49, 33, 58, 47" />
	<c c="≥" i="14" r="59, 33, 68, 47" />
	<c c="◊" i="14" r="69, 33, 78, 48" />
	<c c="" i="14" r="79, 33, 91, 48" />
	<c c="" i="14" r="92, 33, 117, 48" />
	<c c="" i="14" r="0, 51, 15, 65" />
	<c c="" i="14" r="16, 51, 27, 65" />
	<c c="" i="14" r="28, 51, 39, 66" />
	<c c="" i="14" r="40, 51, 47, 61" />
	<c c="" i="14" r="48, 51, 98, 66" />
	<c c="" i="14" r="99, 51, 112, 65" />
	<c c="" i="14" r="113, 51, 126, 66" />
	<c c="" i="14" r="0, 67, 13, 81" />
	<c c="" i="14" r="14, 67, 27, 82" />
	<c c="" i="14" r="28, 67, 41, 81" />
	<c c="" i="14" r="42, 67, 55, 81" />
	<c c="" i="14" r="56, 67, 69, 81" />
	<c c="" i="14" r="70, 67, 83, 81" />
	<c c="" i="14" r="84, 67, 97, 81" />
	<c c="" i="14" r="98, 67, 111, 81" />
	<c c="" i="14" r="112, 67, 125, 81" />
	<c c="" i="14" r="0, 83, 13, 97" />
	<c c="" i="14" r="14, 83, 23, 98" />
	<c c="" i="14" r="24, 83, 31, 97" />
	<c c="" i="14" r="32, 83, 41, 97" />
	<c c="" i="14" r="42, 83, 51, 98" />
	<c c="" i="14" r="52, 83, 61, 97" />
	<c c="" i="14" r="62, 83, 71, 98" />
	<c c="" i="14" r="72, 83, 81, 98" />
	<c c="" i="14" r="82, 83, 91, 97" />
	<c c="" i="14" r="92, 83, 101, 98" />
	<c c="" i="14" r="102, 83, 111, 98" />
	<c c="" i="14" r="112, 83, 118, 92" />
	<c c="" i="14" r="119, 83, 125, 92" />
	<c c="" i="14" r="0, 99, 6, 108" />
	<c c="" i="14" r="7, 99, 13, 108" />
	<c c="" i="14" r="14, 99, 20, 108" />
	<c c="" i="14" r="21, 99, 27, 108" />
	<c c="" i="14" r="28, 99, 34, 108" />
	<c c="" i="14" r="35, 99, 41, 108" />
	<c c="" i="14" r="42, 99, 48, 108" />
	<c c="" i="14" r="49, 99, 55, 108" />
	<c c="" i="14" r="56, 99, 62, 115" />
	<c c="" i="14" r="63, 99, 69, 115" />
	<c c="" i="14" r="70, 99, 76, 115" />
	<c c="" i="14" r="77, 99, 83, 115" />
	<c c="" i="14" r="84, 99, 90, 115" />
	<c c="" i="14" r="91, 99, 97, 115" />
	<c c="" i="14" r="98, 99, 104, 115" />
	<c c="" i="14" r="105, 99, 111, 115" />
	<c c="" i="14" r="112, 99, 118, 115" />
	<c c="" i="14" r="119, 99, 125, 115" />
	<c c="ﬀ" i="15" r="0, 0, 13, 14" />
	<c c="ﬁ" i="15" r="14, 0, 25, 14" />
	<c c="ﬂ" i="15" r="26, 0, 37, 14" />
	<c c="ﬃ" i="15" r="38, 0, 55, 14" />
	<c c="ﬄ" i="15" r="56, 0, 73, 14" />
</font>